Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
v.j
New Member

2912 MFXL and GBIC Modules.

Hi im using the 2912 MFXL switch with the IOS version 12.0(5.2)XU.When i install the Gbic module it gives the following error message.Can anybody help to resolve.Does it require a upgrade of IOS.

Thanks.

Module Ports Model HW Version SW version

WS-X2931-XL 1 xxxx xxxx

2 REPLIES
v.j
New Member

Re: 2912 MFXL and GBIC Modules.

Find out that the vlan in 2912 was configured on vlan 1 with ip 20.10.70.15 255.255.254.0 but the same network is configured on the MSFC for vlan 70.So after changing the config in the 2912 for vlan 70 which was not there initially, it worked fine.But still i get the Hardware and s/w version of 1000baseSX listed as XXXX,XXXX.

But it works now.

New Member

Re: 2912 MFXL and GBIC Modules.

I think these modules are not Hot swappable. Try powering down the whole switch and reseat the module or try in a different slot.

195
Views
0
Helpful
2
Replies
CreatePlease to create content